<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<?php
	require_once("../includes/begin.php");
	
	$cod = pg_escape_string($_GET['cod']);
		
	// pesquisa pelos municipios da uf
	$sql = "
	SELECT geoiguacu, codigotipologradourogeoiguacu, logradourogeoiguacu, 
       numerogeoiguacu, complementogeoiguacu, bairrogeoiguacu, cepgeoiguacu
  	FROM 
  		geoiguacu
  	WHERE
  		geoiguacu = '$cod'
	";
	
	$result = executaQuery( $dbh , $sql);
	
	if( ($row = pg_fetch_array($result)) )
	{
		// encontrou
		echo $row['geoiguacu'] 						. "\n";
		echo $row['codigotipologradourogeoiguacu'] 	. "\n";
		echo $row['logradourogeoiguacu'] 			. "\n";
		echo $row['numerogeoiguacu'] 				. "\n";
		echo $row['complementogeoiguacu'] 			. "\n";
		echo $row['bairrogeoiguacu'] 				. "\n";
		echo $row['cepgeoiguacu'] 					. "\n";
	}
	else
	{
		echo "nao";
	}
	
	
	pg_close($dbh);